Set version to 0.8rc4

Graphics / POCL - Erik Schnetter [perimeterinstitute.ca] - 21 June 2013 15:51 EDT



###

diff --git a/configure.ac b/configure.ac
index bb441ff..7587abf 100644
--- a/configure.ac
+++ b/configure.ac
@@ -23,7 +23,7 @@
# THE SOFTWARE.

AC_PREREQ([2.64])
-AC_INIT([pocl], [0.8rc3], [pocl-devel@lists.sourceforge.net])
+AC_INIT([pocl], [0.8rc4], [pocl-devel@lists.sourceforge.net])
AC_CONFIG_SRCDIR([config.h.in])
AC_CONFIG_HEADER([config.h])
AC_CONFIG_AUX_DIR([config])

dcecb1f Set version to 0.8rc4
configure.ac | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: github.com


  • Share